Versions Packages Information History CVEs Related Badges Report

Versions for cacti

173 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
cacti-php5 1.1.30 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.8
community
cacti-php7 1.1.30 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.8
community
cacti-lang 1.1.30 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.8
community
cacti-doc 1.1.30 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.8
community
cacti 1.1.30 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.8
community
cacti-setup 1.1.30 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.9
community
cacti-doc 1.1.38 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.9
community
cacti 1.1.38 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.9
community
cacti-setup 1.1.38 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.9
community
cacti-lang 1.1.38 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.9
community
cacti-php7 1.1.38 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.10
community
cacti-setup 1.2.8 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.10
community
cacti-doc 1.2.8 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.10
community
cacti 1.2.8 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.10
community
cacti-lang 1.2.8 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.10
community
cacti-php7 1.2.8 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.11
community
cacti-lang 1.2.11 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.11
community
cacti-setup 1.2.11 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.11
community
cacti-doc 1.2.11 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.11
community
cacti 1.2.11 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.11
community
cacti-php7 1.2.11 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.12
community
cacti-setup 1.2.12 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.12
community
cacti-php7 1.2.12 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.12
community
cacti-lang 1.2.12 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.12
community
cacti 1.2.12 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.12
community
cacti-doc 1.2.12 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.13
community
cacti 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.13
community
cacti-doc 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.13
community
cacti-php7 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.13
community
cacti-setup 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.13
community
cacti-lang 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.14
community
cacti-doc 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.14
community
cacti-setup 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.14
community
cacti 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.14
community
cacti-lang 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.14
community
cacti-php7 1.2.17 Potentially vulnerable - jbilyk@gmail.com
Alpine Linux 3.15
community
cacti 1.2.19 - jbilyk@gmail.com
Alpine Linux 3.15
community
cacti-setup 1.2.19 - jbilyk@gmail.com
Alpine Linux 3.15
community
cacti-lang 1.2.19 - jbilyk@gmail.com
Alpine Linux 3.15
community
cacti-doc 1.2.19 - jbilyk@gmail.com
Alpine Linux 3.15
community
cacti-php8 1.2.19 - jbilyk@gmail.com
Alpine Linux Edge
community
cacti 1.2.19 - jbilyk@gmail.com
Alpine Linux Edge
community
cacti-setup 1.2.19 - jbilyk@gmail.com
Alpine Linux Edge
community
cacti-lang 1.2.19 - jbilyk@gmail.com
Alpine Linux Edge
community
cacti-doc 1.2.19 - jbilyk@gmail.com
Alpine Linux Edge
community
cacti-php8 1.2.19 - jbilyk@gmail.com
ALT Linux p9 cacti 1.2.15 Potentially vulnerable Monitoring darktemplar@altlinux.org
ALT Linux p10 cacti 1.2.18 Monitoring shaba@altlinux.org
ALT Sisyphus cacti 1.2.18 Monitoring shaba@altlinux.org
Amazon Linux 1
main
cacti 1.1.19 Potentially vulnerable Unspecified -
Arch
community
cacti 1.2.19 - -
CRUX 3.4
contrib
cacti 1.1.5 Potentially vulnerable - tek@serverop.de
Debian 8
jessie/main
cacti 0.8.8b Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Debian 9
stretch/main
cacti 0.8.8h Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Debian 10
buster/main
cacti 1.2.2 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Debian 10 Backports
buster-backports/main
cacti 1.2.16 Potentially vulnerable misc pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Debian 11
bullseye/main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Debian 12
bookworm/main
cacti 1.2.19 web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Debian Unstable
sid/main
cacti 1.2.19 web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Deepin
main
cacti 1.2.2.1 Potentially vulnerable - pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Devuan 1.0
jessie/main
cacti 0.8.8b Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Devuan 2.0
ascii/main
cacti 0.8.8h Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Devuan 3.0
beowulf/main
cacti 1.2.2 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Devuan 4.0
chimaera/main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Devuan Unstable
unstable/main
cacti 1.2.19 web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
DistroWatch.com cacti 1.2.19 - -
DPorts net-mgmt/cacti 1.2.17 Potentially vulnerable net-mgmt m.muenz@gmail.com
EPEL 6 cacti 1.1.19 Potentially vulnerable Unspecified -
EPEL 7 cacti 1.2.19 Unspecified -
EPEL 8 cacti 1.2.19 Unspecified -
Fedora 26
updates
cacti 1.1.37 Potentially vulnerable Unspecified -
Fedora 26
release
cacti 1.1.10 Potentially vulnerable Unspecified -
Fedora 27
updates
cacti 1.1.38 Potentially vulnerable Unspecified -
Fedora 27
release
cacti 1.1.24 Potentially vulnerable Unspecified -
Fedora 28
updates
cacti 1.2.3 Potentially vulnerable Unspecified -
Fedora 28
release
cacti 1.1.37 Potentially vulnerable Unspecified -
Fedora 29
updates
cacti 1.2.5 Potentially vulnerable Unspecified -
Fedora 29
release
cacti 1.1.38 Potentially vulnerable Unspecified -
Fedora 30
updates
cacti 1.2.11 Potentially vulnerable Unspecified -
Fedora 30
release
cacti 1.2.3 Potentially vulnerable Unspecified -
Fedora 31
updates
cacti 1.2.15 Potentially vulnerable Unspecified -
Fedora 31
release
cacti 1.2.6 Potentially vulnerable Unspecified -
Fedora 32
updates
cacti 1.2.17 Potentially vulnerable Unspecified -
Fedora 32
release
cacti 1.2.10 Potentially vulnerable Unspecified -
Fedora 33
updates
cacti 1.2.19 Unspecified -
Fedora 33
release
cacti 1.2.14 Potentially vulnerable Unspecified -
Fedora 34
updates
cacti 1.2.19 Unspecified -
Fedora 34
release
cacti 1.2.16 Potentially vulnerable Unspecified -
Fedora 35
updates
cacti 1.2.19 Unspecified -
Fedora 35
development
cacti 1.2.17 Potentially vulnerable Unspecified -
Fedora Rawhide cacti 1.2.19 Unspecified -
FreeBSD Ports net-mgmt/cacti 1.2.19 net-mgmt m.muenz@gmail.com
Funtoo 1.4
core-server-kit
net-analyzer/cacti 1.2.14 Potentially vulnerable net-analyzer netmon@gentoo.org
Funtoo 1.4
net-kit
net-analyzer/cacti 1.2.2 Potentially vulnerable net-analyzer netmon@gentoo.org
Funtoo 1.4
net-kit
net-analyzer/cacti 1.1.38 Potentially vulnerable net-analyzer netmon@gentoo.org
Gentoo net-analyzer/cacti 1.2.19 net-analyzer netmon@gentoo.org
Gentoo net-analyzer/cacti 1.2.17 Potentially vulnerable net-analyzer netmon@gentoo.org
Hyperbola
community
cacti 1.1.5 Potentially vulnerable - -
Kali Linux Rolling
main
cacti 1.2.19 web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
LiGurOS stable net-analyzer/cacti 1.2.19 net-analyzer netmon@gentoo.org
LiGurOS stable net-analyzer/cacti 1.2.17 Potentially vulnerable net-analyzer netmon@gentoo.org
LiGurOS develop net-analyzer/cacti 1.2.19 net-analyzer netmon@gentoo.org
LiGurOS develop net-analyzer/cacti 1.2.17 Potentially vulnerable net-analyzer netmon@gentoo.org
MacPorts cacti 1.1.27 Potentially vulnerable net nomaintainer@macports.org
Manjaro Stable
community
cacti 1.2.19 - -
Manjaro Testing
community
cacti 1.2.19 - -
Manjaro Unstable
community
cacti 1.2.19 - -
OpenMandriva 4.0
unsupported/release
cacti 0.8.7i Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Cooker
unsupported/release
cacti 0.8.7i Potentially vulnerable System/Servers bero@lindev.ch
OpenPKG cacti 1.2.19 Monitoring -
openSUSE Leap 42.3
updates/oss
cacti 1.1.37 Potentially vulnerable System/Monitoring -
openSUSE Leap 42.3
updates/oss
cacti 1.1.28 Potentially vulnerable System/Monitoring -
openSUSE Leap 42.3
updates/oss
cacti 1.1.26 Potentially vulnerable System/Monitoring -
openSUSE Leap 42.3
updates/oss
cacti 1.1.19 Potentially vulnerable System/Monitoring -
openSUSE Leap 42.3
updates/oss
cacti 1.1.16 Potentially vulnerable System/Monitoring -
openSUSE Leap 42.3
main/oss
cacti 1.0.4 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.0
main/oss
cacti 1.1.38 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.1
updates/oss
cacti 1.2.16 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.1
updates/oss
cacti 1.2.14 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.1
updates/oss
cacti 1.2.13 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.1
updates/oss
cacti 1.2.12 Potentially vulnerable Unspecified -
openSUSE Leap 15.1
updates/oss
cacti 1.2.11 Potentially vulnerable Unspecified -
openSUSE Leap 15.1
updates/oss
cacti 1.2.9 Potentially vulnerable Unspecified -
openSUSE Leap 15.1
main/oss
cacti 1.1.38 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.2
updates/oss
cacti 1.2.19 System/Monitoring -
openSUSE Leap 15.2
updates/oss
cacti 1.2.18 System/Monitoring -
openSUSE Leap 15.2
updates/oss
cacti 1.2.17 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.2
updates/oss
cacti 1.2.16 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.2
updates/oss
cacti 1.2.14 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.2
updates/oss
cacti 1.2.13 Potentially vulnerable System/Monitoring -
openSUSE Leap 15.2
main/oss
cacti 1.2.12 Potentially vulnerable Unspecified -
openSUSE Leap 15.3
main/oss
cacti 1.2.18 System/Monitoring -
openSUSE Leap 15.4
main/oss
cacti 1.2.18 System/Monitoring -
openSUSE Tumbleweed
src-oss
cacti 1.2.19 System/Monitoring -
Parabola
community
cacti 1.2.19 - -
Pardus 17
main
cacti 0.8.8h Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Pardus 19
main
cacti 1.2.2 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Pardus 19
updates/main
cacti 1.2.2 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Pardus 21
main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Parrot LTS
lts/main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Parrot LTS
lts-updates/main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Parrot Rolling
rolling/main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
pkgsrc current net/cacti 1.2.11 Potentially vulnerable net pkgsrc-users@netbsd.org
PLD Linux cacti 1.2.16 Potentially vulnerable - -
PureOS Amber cacti 1.2.2 Potentially vulnerable misc pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
PureOS landing cacti 1.2.16 Potentially vulnerable misc pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Raspbian Oldstable
main
cacti 1.2.2 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Raspbian Stable
main
cacti 1.2.16 Potentially vulnerable web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Raspbian Testing
main
cacti 1.2.19 web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Rosa 2014.1
contrib/updates
cacti 0.8.8h Potentially vulnerable - -
Rosa 2014.1
contrib/release
cacti 0.8.7i Potentially vulnerable - -
Rosa 2016.1
contrib/updates
cacti 1.2.0 Potentially vulnerable - -
Rosa 2016.1
contrib/release
cacti 0.8.8h Potentially vulnerable - -
Rosa 2019.1
contrib/release
cacti 1.2.19 System/Servers alexander@mezon.ru
SlackBuilds network/cacti 1.1.38 Potentially vulnerable network thibaut.notteboom@gmail.com
Trisquel 6.0
toutatis-updates/main
cacti 0.8.8b Potentially vulnerable web trisquel-devel@listas.trisquel.info, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Trisquel 6.0
toutatis/main
cacti 0.8.7i Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, seanius@debian.org, udienz@ubuntu.com
Trisquel 7.0
belenos-updates/main
cacti 0.8.8b Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Trisquel 7.0
belenos/main
cacti 0.8.8b Potentially vulnerable universe/web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Trisquel 8.0
flidas-updates/main
cacti 0.8.8f Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org, udienz@ubuntu.com
Trisquel 8.0
flidas/main
cacti 0.8.8f Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org, udienz@ubuntu.com
Trisquel 9.0
etiona/main
cacti 1.1.38 Potentially vulnerable universe/web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Trisquel 10.0
nabia/main
cacti 1.2.10 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org
Ubuntu 14.04
trusty/universe
cacti 0.8.8b Potentially vulnerable universe/web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Ubuntu 14.04
trusty-updates/universe
cacti 0.8.8b Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org, seanius@debian.org, udienz@ubuntu.com
Ubuntu 16.04
xenial-updates/universe
cacti 0.8.8f Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org, udienz@ubuntu.com
Ubuntu 16.04
xenial/universe
cacti 0.8.8f Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org, udienz@ubuntu.com
Ubuntu 18.04
bionic/universe
cacti 1.1.38 Potentially vulnerable universe/web pkg-cacti-maint@lists.alioth.debian.org, elbrus@debian.org
Ubuntu 20.04
focal/universe
cacti 1.2.10 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org
Ubuntu 21.04
hirsute/universe
cacti 1.2.16 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org
Ubuntu 21.10
impish/universe
cacti 1.2.16 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org
Ubuntu 22.04
jammy/universe
cacti 1.2.16 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, elbrus@debian.org
Wikidata Cacti 1.2.19 - -